.aviaslider {
  height: 320px;
  /*this changes the height of the image slider*/
  width: 1280px;
  overflow: hidden;
  position: relative;
}

.aviaslider li, .aviaslider .featured {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured {
  display: none;
}

.aviaslider img, .aviaslider a img, .aviaslider a {
  border: none;
  text-decoration: none;
}

.slidecontrolls {
  position: absolute;
  right: 100px;
  bottom: 15px;
  z-index: 100;
}
.slidecontrolls a {
  height: 22px;
  width: 22px;
  display: block;
  cursor: pointer;
  background: transparent url(../../images/imgslide/controlls.png) no-repeat;
  background-position: -42px -15px;
  float: left;
  outline: none;
}
.slidecontrolls .active_item, .slidecontrolls a:hover {
  background: transparent url(../../images/imgslide/controlls.png) no-repeat;
  background-position: -16px -15px;
}

.feature_excerpt {
  width: 610px;
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  z-index: 2;
  padding: 14px 15px;
  font-size: 11.5px;
  line-height: 1.5em;
  cursor: pointer;
  background: #000;
  color: #fff;
}

.feature_excerpt strong {
  display: block;
  font-size: 15px;
  padding-bottom: 3px;
}
